body {
  font-family: Jost;
}
.display-1 {
  font-family: 'Jost', sans-serif;
  font-size: 2.6rem;
  line-height: 1.2;
}
.display-1 > .mbr-iconfont {
  font-size: 4.16rem;
}
.display-2 {
  font-family: 'Jost', sans-serif;
  font-size: 2.6rem;
  line-height: 1.4;
}
.display-2 > .mbr-iconfont {
  font-size: 4.16rem;
}
.display-4 {
  font-family: 'Jost', sans-serif;
  font-size: 1.6rem;
  line-height: 1.3;
}
.display-4 > .mbr-iconfont {
  font-size: 2.56rem;
}
.display-5 {
  font-family: 'Jost', sans-serif;
  font-size: 2.2rem;
  line-height: 1.4;
}
.display-5 > .mbr-iconfont {
  font-size: 3.52rem;
}
.display-7 {
  font-family: 'Jost', sans-serif;
  font-size: 1rem;
  line-height: 1.4;
}
.display-7 > .mbr-iconfont {
  font-size: 1.6rem;
}
/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
@media (max-width: 768px) {
  .display-1 {
    font-size: 1.82rem;
    font-size: calc( 1.56rem + (2.6 - 1.56) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.1 * (1.56rem + (2.6 - 1.56) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-2 {
    font-size: 2.08rem;
    font-size: calc( 1.56rem + (2.6 - 1.56) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.3 * (1.56rem + (2.6 - 1.56) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-4 {
    font-size: 1.44rem !important;
    font-size: calc( 1.21rem + (1.6 - 1.21) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.21rem + (1.6 - 1.21) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-5 {
    font-size: 1.76rem;
    font-size: calc( 1.42rem + (2.2 - 1.42) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.42rem + (2.2 - 1.42) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-7 {
    font-size: 0.8rem;
    font-size: calc( 1rem + (1 - 1) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1rem + (1 - 1) * ((100vw - 20rem) / (48 - 20))));
  }
}
/* Buttons */
.btn {
  padding: 1rem 3rem;
  border-radius: 0px;
}
.btn-sm {
  padding: 0.6rem 1.2rem;
  border-radius: 0px;
}
.btn-md {
  padding: 1rem 2.6rem;
  border-radius: 0px;
}
.btn-lg {
  padding: 1.2rem 3.2rem;
  border-radius: 0px;
}
.bg-primary {
  background-color: #7e187e !important;
}
.bg-success {
  background-color: #ffffff !important;
}
.bg-info {
  background-color: #e5e5e5 !important;
}
.bg-warning {
  background-color: #1db210 !important;
}
.bg-danger {
  background-color: #000000 !important;
}
.btn-primary,
.btn-primary:active {
  background-color: #7e187e !important;
  border-color: #7e187e !important;
  color: #ffffff !important;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary.active {
  color: #ffffff !important;
  background-color: #3e0c3e !important;
  border-color: #3e0c3e !important;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #3e0c3e !important;
  border-color: #3e0c3e !important;
}
.btn-primary:hover {
  background-color: #7e187e !important;
  border-color: #7e187e !important;
}
.btn-primary:hover,
.btn-primary:focus {
  background: linear-gradient(to left, #ffffff, #7e187e);
  border-color: transparent!important;
  background-size: 110%;
  background-position: center;
}
.btn-secondary,
.btn-secondary:active {
  background-color: #ffffff !important;
  border-color: #ffffff !important;
  color: #808080 !important;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary.active {
  color: #808080 !important;
  background-color: #d9d9d9 !important;
  border-color: #d9d9d9 !important;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #808080 !important;
  background-color: #d9d9d9 !important;
  border-color: #d9d9d9 !important;
}
.btn-secondary:hover {
  background-color: #7e187e !important;
  border-color: #7e187e !important;
}
.btn-secondary:hover,
.btn-secondary:focus {
  background: linear-gradient(to left, #ffffff, #ffffff);
  border-color: transparent!important;
  background-size: 110%;
  background-position: center;
}
.btn-info,
.btn-info:active {
  background-color: #e5e5e5 !important;
  border-color: #e5e5e5 !important;
  color: #666666 !important;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info.active {
  color: #666666 !important;
  background-color: #bfbfbf !important;
  border-color: #bfbfbf !important;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #666666 !important;
  background-color: #bfbfbf !important;
  border-color: #bfbfbf !important;
}
.btn-info:hover {
  background-color: #7e187e !important;
  border-color: #7e187e !important;
}
.btn-info:hover,
.btn-info:focus {
  background: linear-gradient(to left, #ffffff, #e5e5e5);
  border-color: transparent!important;
  background-size: 110%;
  background-position: center;
}
.btn-success,
.btn-success:active {
  background-color: #ffffff !important;
  border-color: #ffffff !important;
  color: #808080 !important;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success.active {
  color: #808080 !important;
  background-color: #d9d9d9 !important;
  border-color: #d9d9d9 !important;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #808080 !important;
  background-color: #d9d9d9 !important;
  border-color: #d9d9d9 !important;
}
.btn-success:hover {
  background-color: #7e187e !important;
  border-color: #7e187e !important;
}
.btn-success:hover,
.btn-success:focus {
  background: linear-gradient(to left, #ffffff, #ffffff);
  border-color: transparent!important;
  background-size: 110%;
  background-position: center;
}
.btn-warning,
.btn-warning:active {
  background-color: #1db210 !important;
  border-color: #1db210 !important;
  color: #ffffff !important;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning.active {
  color: #ffffff !important;
  background-color: #126c0a !important;
  border-color: #126c0a !important;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #126c0a !important;
  border-color: #126c0a !important;
}
.btn-warning:hover {
  background-color: #7e187e !important;
  border-color: #7e187e !important;
}
.btn-warning:hover,
.btn-warning:focus {
  background: linear-gradient(to left, #ffffff, #1db210);
  border-color: transparent!important;
  background-size: 110%;
  background-position: center;
}
.btn-danger,
.btn-danger:active {
  background-color: #000000 !important;
  border-color: #000000 !important;
  color: #ffffff !important;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger.active {
  color: #ffffff !important;
  background-color: #000000 !important;
  border-color: #000000 !important;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #000000 !important;
  border-color: #000000 !important;
}
.btn-danger:hover {
  background-color: #7e187e !important;
  border-color: #7e187e !important;
}
.btn-danger:hover,
.btn-danger:focus {
  background: linear-gradient(to left, #ffffff, #000000);
  border-color: transparent!important;
  background-size: 110%;
  background-position: center;
}
.btn-white,
.btn-white:active {
  background-color: #f3f3f3 !important;
  border-color: #f3f3f3 !important;
  color: #737373 !important;
}
.btn-white:hover,
.btn-white:focus,
.btn-white.focus,
.btn-white.active {
  color: #737373 !important;
  background-color: #cdcdcd !important;
  border-color: #cdcdcd !important;
}
.btn-white.disabled,
.btn-white:disabled {
  color: #737373 !important;
  background-color: #cdcdcd !important;
  border-color: #cdcdcd !important;
}
.btn-white:hover {
  background-color: #7e187e !important;
  border-color: #7e187e !important;
}
.btn-white:hover,
.btn-white:focus {
  background: linear-gradient(to left, #ffffff, #f3f3f3);
  border-color: transparent!important;
  background-size: 110%;
  background-position: center;
}
.btn-white:hover {
  color: white!important;
}
.btn-black,
.btn-black:active {
  background-color: #000000 !important;
  border-color: #000000 !important;
  color: #ffffff !important;
}
.btn-black:hover,
.btn-black:focus,
.btn-black.focus,
.btn-black.active {
  color: #ffffff !important;
  background-color: #000000 !important;
  border-color: #000000 !important;
}
.btn-black.disabled,
.btn-black:disabled {
  color: #ffffff !important;
  background-color: #000000 !important;
  border-color: #000000 !important;
}
.btn-black:hover {
  background-color: #7e187e !important;
  border-color: #7e187e !important;
}
.btn-black:hover,
.btn-black:focus {
  background: linear-gradient(to left, #ffffff, #000000);
  border-color: transparent!important;
  background-size: 110%;
  background-position: center;
}
.btn-primary-outline {
  color: white!important;
}
.btn-primary-outline,
.btn-primary-outline:active {
  background: none;
  border-color: #7e187e;
  color: #7e187e;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline.active {
  color: #ffffff;
  background-color: #7e187e;
  border-color: #7e187e;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #7e187e !important;
  border-color: #7e187e !important;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus {
  background: linear-gradient(to left, #ffffff, #7e187e);
  border-color: transparent!important;
  background-size: 110%;
  background-position: center;
}
.btn-secondary-outline {
  color: white!important;
}
.btn-secondary-outline,
.btn-secondary-outline:active {
  background: none;
  border-color: #ffffff;
  color: #ffffff;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline.active {
  color: #808080;
  background-color: #ffffff;
  border-color: #ffffff;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #808080 !important;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus {
  background: linear-gradient(to left, #ffffff, #ffffff);
  border-color: transparent!important;
  background-size: 110%;
  background-position: center;
}
.btn-info-outline {
  color: white!important;
}
.btn-info-outline,
.btn-info-outline:active {
  background: none;
  border-color: #e5e5e5;
  color: #e5e5e5;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline.active {
  color: #666666;
  background-color: #e5e5e5;
  border-color: #e5e5e5;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #666666 !important;
  background-color: #e5e5e5 !important;
  border-color: #e5e5e5 !important;
}
.btn-info-outline:hover,
.btn-info-outline:focus {
  background: linear-gradient(to left, #ffffff, #e5e5e5);
  border-color: transparent!important;
  background-size: 110%;
  background-position: center;
}
.btn-success-outline {
  color: white!important;
}
.btn-success-outline,
.btn-success-outline:active {
  background: none;
  border-color: #ffffff;
  color: #ffffff;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline.active {
  color: #808080;
  background-color: #ffffff;
  border-color: #ffffff;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #808080 !important;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
}
.btn-success-outline:hover,
.btn-success-outline:focus {
  background: linear-gradient(to left, #ffffff, #ffffff);
  border-color: transparent!important;
  background-size: 110%;
  background-position: center;
}
.btn-warning-outline {
  color: white!important;
}
.btn-warning-outline,
.btn-warning-outline:active {
  background: none;
  border-color: #1db210;
  color: #1db210;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline.active {
  color: #ffffff;
  background-color: #1db210;
  border-color: #1db210;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #1db210 !important;
  border-color: #1db210 !important;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus {
  background: linear-gradient(to left, #ffffff, #1db210);
  border-color: transparent!important;
  background-size: 110%;
  background-position: center;
}
.btn-danger-outline {
  color: white!important;
}
.btn-danger-outline,
.btn-danger-outline:active {
  background: none;
  border-color: #000000;
  color: #000000;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline.active {
  color: #ffffff;
  background-color: #000000;
  border-color: #000000;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #000000 !important;
  border-color: #000000 !important;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus {
  background: linear-gradient(to left, #ffffff, #000000);
  border-color: transparent!important;
  background-size: 110%;
  background-position: center;
}
.btn-black-outline {
  color: white!important;
}
.btn-black-outline,
.btn-black-outline:active {
  background: none;
  border-color: #333333;
  color: #333333;
}
.btn-black-outline:hover,
.btn-black-outline:focus,
.btn-black-outline.focus,
.btn-black-outline.active {
  color: #ffffff;
  background-color: #333333;
  border-color: #333333;
}
.btn-black-outline.disabled,
.btn-black-outline:disabled {
  color: #ffffff !important;
  background-color: #333333 !important;
  border-color: #333333 !important;
}
.btn-black-outline:hover,
.btn-black-outline:focus {
  background: linear-gradient(to left, #ffffff, #333333);
  border-color: transparent!important;
  background-size: 110%;
  background-position: center;
}
.btn-white-outline {
  color: white!important;
}
.btn-white-outline,
.btn-white-outline:active {
  background: none;
  border-color: #f3f3f3;
  color: #f3f3f3;
}
.btn-white-outline:hover,
.btn-white-outline:focus,
.btn-white-outline.focus,
.btn-white-outline.active {
  color: #737373;
  background-color: #f3f3f3;
  border-color: #f3f3f3;
}
.btn-white-outline.disabled,
.btn-white-outline:disabled {
  color: #737373 !important;
  background-color: #f3f3f3 !important;
  border-color: #f3f3f3 !important;
}
.btn-white-outline:hover,
.btn-white-outline:focus {
  background: linear-gradient(to left, #ffffff, #f3f3f3);
  border-color: transparent!important;
  background-size: 110%;
  background-position: center;
}
.text-primary {
  color: #7e187e !important;
}
.text-secondary {
  color: #ffffff !important;
}
.text-success {
  color: #ffffff !important;
}
.text-info {
  color: #e5e5e5 !important;
}
.text-warning {
  color: #1db210 !important;
}
.text-danger {
  color: #000000 !important;
}
.text-white {
  color: #ffffff !important;
}
.text-black {
  color: #000000 !important;
}
a.text-primary:hover,
a.text-primary:focus {
  color: #d428d4 !important;
}
a.text-secondary:hover,
a.text-secondary:focus {
  color: #ffffff !important;
}
a.text-success:hover,
a.text-success:focus {
  color: #ffffff !important;
}
a.text-info:hover,
a.text-info:focus {
  color: #ffffff !important;
}
a.text-warning:hover,
a.text-warning:focus {
  color: #49ed3b !important;
}
a.text-danger:hover,
a.text-danger:focus {
  color: #333333 !important;
}
a.text-white:hover,
a.text-white:focus {
  color: #ffffff !important;
}
a.text-black:hover,
a.text-black:focus {
  color: #4d4d4d !important;
}
.alert-success {
  background-color: #70c770;
}
.alert-info {
  background-color: #e5e5e5;
}
.alert-warning {
  background-color: #1db210;
}
.alert-danger {
  background-color: #000000;
}
.mbr-gallery-filter li.active .btn {
  background-color: #7e187e;
  border-color: #7e187e;
  color: #ffffff;
}
.mbr-gallery-filter li.active .btn:focus {
  box-shadow: none;
}
a,
a:hover {
  color: #7e187e;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #da3cda;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #5fef52;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #b3b3b3;
}
/* Scroll to top button*/
.scrollToTop_wraper {
  display: none;
}
blockquote {
  border-color: #7e187e;
}
/* Forms */
.mbr-form .btn {
  margin: .4rem 0;
}
.jq-selectbox li:hover,
.jq-selectbox li.selected {
  background-color: #7e187e;
  color: #ffffff;
}
.jq-selectbox .jq-selectbox__trigger-arrow,
.jq-number__spin.minus:after,
.jq-number__spin.plus:after {
  transition: 0.4s;
  border-top-color: gray !important;
  border-bottom-color: gray !important;
}
.jq-selectbox:hover .jq-selectbox__trigger-arrow,
.jq-number__spin.minus:hover:after,
.jq-number__spin.plus:hover:after {
  border-top-color: #7e187e;
  border-bottom-color: #7e187e;
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default,
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div.xdsoft_current {
  color: #ffffff !important;
  background-color: #7e187e !important;
  box-shadow: none !important;
}
.xdsoft_datetimepicker .xdsoft_calendar td:hover,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div:hover {
  color: #000000 !important;
  background: #ffffff !important;
  box-shadow: none !important;
}
.lazy-bg {
  background-image: none !important;
}
.lazy-placeholder:not(section),
.lazy-none {
  display: block;
  position: relative;
  padding-bottom: 56.25%;
  width: 100%;
  height: auto;
}
iframe.lazy-placeholder,
.lazy-placeholder:after {
  content: '';
  position: absolute;
  width: 200px;
  height: 200px;
  background: transparent no-repeat center;
  background-size: contain;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='32' height='32' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg' stroke='%237e187e' %3e%3cg fill='none' fill-rule='evenodd'%3e%3cg transform='translate(16 16)' stroke-width='2'%3e%3ccircle stroke-opacity='.5' cx='16' cy='16' r='16'/%3e%3cpath d='M32 16c0-9.94-8.06-16-16-16'%3e%3canimateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='1s' repeatCount='indefinite'/%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}
section.lazy-placeholder:after {
  opacity: 0.5;
}
body {
  overflow-x: hidden;
}
a {
  transition: color 0.6s;
}
.btn {
  transition: none;
}
*:focus-visible {
  outline: red solid 2px !important;
  outline-offset: 2px !important;
  transition: outline 0.2s ease-in-out;
}
.cid-v2USxWXbAp {
  z-index: 1000;
  width: 100%;
  position: relative;
}
.cid-v2USxWXbAp .dropdown-item:before {
  font-family: Moririse2 !important;
  content: "\e966";
  display: inline-block;
  width: 0;
  position: absolute;
  left: 1rem;
  top: 0.5rem;
  margin-right: 0.5rem;
  line-height: 1;
  font-size: inherit;
  vertical-align: middle;
  text-align: center;
  overflow: hidden;
  transform: scale(0, 1);
  transition: all 0.25s ease-in-out;
}
@media (max-width: 767px) {
  .cid-v2USxWXbAp .navbar-toggler {
    transform: scale(0.8);
  }
}
.cid-v2USxWXbAp .navbar-brand {
  flex-shrink: 0;
  align-items: center;
  justify-content: center;
  margin-right: 0;
  padding: 10px 0;
  transition: all 0.3s;
  word-break: break-word;
  z-index: 3;
}
.cid-v2USxWXbAp .navbar-brand img {
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
}
@media (min-width: 992px) {
  .cid-v2USxWXbAp .navbar-brand {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
  }
}
.cid-v2USxWXbAp .navbar-brand .navbar-caption {
  line-height: inherit !important;
}
.cid-v2USxWXbAp .navbar-brand .navbar-logo a {
  outline: none;
}
.cid-v2USxWXbAp .navbar-nav {
  margin: auto;
  margin-left: 0;
  width: 45%;
}
.cid-v2USxWXbAp .navbar-nav .nav-item {
  position: relative;
  padding: 2px 18px !important;
  transition: .3s all !important;
}
@media (max-width: 992px) {
  .cid-v2USxWXbAp .navbar-nav .nav-item {
    padding-left: 0 !important;
  }
}
.cid-v2USxWXbAp .navbar-nav .nav-item::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 5px !important;
  background-color: #e5e5e5;
  transition: all .5s ease;
}
@media (max-width: 992px) {
  .cid-v2USxWXbAp .navbar-nav .nav-item::before {
    display: none;
  }
}
.cid-v2USxWXbAp .navbar-nav .nav-item::after {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  width: 0;
  height: 5px !important;
  background-color: #e5e5e5;
  transition: all .5s ease;
}
@media (max-width: 992px) {
  .cid-v2USxWXbAp .navbar-nav .nav-item::after {
    display: none;
  }
}
.cid-v2USxWXbAp .navbar-nav .nav-item:hover::before {
  width: 100%;
}
.cid-v2USxWXbAp .navbar-nav .nav-item:hover::after {
  width: 100%;
}
.cid-v2USxWXbAp .navbar-nav .nav-item .nav-link {
  position: relative;
  padding: 0!important;
  margin: 0 !important;
  transition: .3s all !important;
  font-weight: 400;
}
@media (max-width: 992px) {
  .cid-v2USxWXbAp .navbar-nav .nav-item .nav-link {
    padding: 10px 10px 10px 0 !important;
  }
}
.cid-v2USxWXbAp .navbar-nav .open .nav-link::after {
  transform: rotate(180deg);
}
@media (min-width: 992px) {
  .cid-v2USxWXbAp .navbar-nav .open .nav-link::before {
    content: "";
    width: 100%;
    height: 20px;
    top: 100%;
    background: transparent;
    position: absolute;
  }
}
.cid-v2USxWXbAp .navbar-nav .dropdown-item {
  padding: 14px !important;
  border-radius: 0.5rem !important;
  margin: 0 8px !important;
  transition: .3s all !important;
  background: #7e187e;
  border-radius: 4px !important;
}
.cid-v2USxWXbAp .nav-link {
  width: fit-content;
  position: relative;
}
.cid-v2USxWXbAp .navbar-logo {
  padding-left: 0;
  margin: 0 !important;
  border-radius: 5px !important;
}
.cid-v2USxWXbAp .navbar-caption {
  padding-left: .5rem;
  padding-right: 20px;
  font-weight: 400;
}
@media (max-width: 992px) {
  .cid-v2USxWXbAp .navbar-caption {
    border-right: none;
  }
}
@media (max-width: 767px) {
  .cid-v2USxWXbAp .nav-dropdown {
    padding-bottom: 0.5rem;
  }
}
.cid-v2USxWXbAp .nav-dropdown .link.dropdown-toggle::after {
  margin-left: 0.5rem;
  margin-top: 0rem;
  transition: .3s all;
}
.cid-v2USxWXbAp .container,
.cid-v2USxWXbAp .container-fluid {
  display: flex;
  height: 90px;
  padding: 0.5rem 15px 0.5rem 32px;
  flex-wrap: nowrap;
  border: 2px solid #d1e0be;
  background: rgba(126, 24, 126, 0.8) !important;
  left: 0;
  right: 0;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100vw;
  margin-top: 1rem;
  background-color: #7e187e;
  border-radius: 4px !important;
}
@media (max-width: 992px) {
  .cid-v2USxWXbAp .container,
  .cid-v2USxWXbAp .container-fluid {
    padding: 0.5rem 15px 0.5rem 15px;
    padding-right: 2rem;
    box-shadow: none;
  }
}
@media (max-width: 767px) {
  .cid-v2USxWXbAp .container,
  .cid-v2USxWXbAp .container-fluid {
    width: 95%;
    height: 56px !important;
    padding-right: 1rem;
    margin-top: 0rem;
  }
}
.cid-v2USxWXbAp .container-fluid {
  margin-left: 44px;
  margin-right: 44px;
}
@media (max-width: 1440px) {
  .cid-v2USxWXbAp .container-fluid {
    margin-left: 32px;
    margin-right: 32px;
  }
}
@media (max-width: 992px) {
  .cid-v2USxWXbAp .container-fluid {
    margin-left: 20px;
    margin-right: 20px;
  }
}
.cid-v2USxWXbAp .iconfont-wrapper {
  color: #e6eddc !important;
  font-size: 1.5rem;
  padding-right: 0.5rem;
  transition: all 0.3s ease-in-out;
}
.cid-v2USxWXbAp .iconfont-wrapper:hover {
  opacity: .6;
}
.cid-v2USxWXbAp .dropdown-menu {
  flex-wrap: wrap;
  flex-direction: column;
  max-width: 100%;
  padding: 0 !important;
  border-radius: 1rem;
  transition: .3s all !important;
  min-width: auto;
  border-radius: 4px !important;
}
.cid-v2USxWXbAp .nav-item:focus,
.cid-v2USxWXbAp .nav-link:focus {
  outline: none;
}
.cid-v2USxWXbAp .dropdown .dropdown-menu .dropdown-item {
  width: auto;
  transition: all 0.25s ease-in-out;
}
.cid-v2USxWXbAp .dropdown .dropdown-menu .dropdown-item::after {
  right: 0.5rem;
}
.cid-v2USxWXbAp .dropdown .dropdown-menu .dropdown-item .mbr-iconfont {
  margin-right: 0.5rem;
  vertical-align: sub;
}
.cid-v2USxWXbAp .dropdown .dropdown-menu .dropdown-item .mbr-iconfont:before {
  display: inline-block;
  transform: scale(1, 1);
  transition: all 0.25s ease-in-out;
}
.cid-v2USxWXbAp .collapsed .dropdown-menu .dropdown-item:before {
  display: none;
}
.cid-v2USxWXbAp .collapsed .dropdown .dropdown-menu .dropdown-item {
  padding: 0.235em 1.5em 0.235em 1.5em !important;
  transition: none;
  margin: 0 !important;
}
.cid-v2USxWXbAp .navbar {
  min-height: 90px;
  transition: all 0.3s;
  border-bottom: 1px solid transparent;
  background: transparent !important;
  padding: 0 !important;
  border: none !important;
  box-shadow: none !important;
  border-radius: 0 !important;
}
.cid-v2USxWXbAp .navbar.opened {
  transition: all 0.3s;
}
.cid-v2USxWXbAp .navbar .dropdown-item {
  padding: 0.5rem 1.8rem;
}
.cid-v2USxWXbAp .navbar .navbar-logo img {
  width: auto;
}
.cid-v2USxWXbAp .navbar .navbar-collapse {
  z-index: 1;
  justify-content: space-between;
}
.cid-v2USxWXbAp .navbar.collapsed {
  justify-content: center;
}
.cid-v2USxWXbAp .navbar.collapsed .nav-item .nav-link::before {
  display: none;
}
.cid-v2USxWXbAp .navbar.collapsed.opened .dropdown-menu {
  top: 0;
}
@media (min-width: 992px) {
  .cid-v2USxWXbAp .navbar.collapsed.opened:not(.navbar-short) .navbar-collapse {
    max-height: calc(98.5vh - 5rem);
  }
}
.cid-v2USxWXbAp .navbar.collapsed .dropdown-menu .dropdown-submenu {
  left: 0 !important;
}
.cid-v2USxWXbAp .navbar.collapsed .dropdown-menu .dropdown-item:after {
  right: auto;
}
.cid-v2USxWXbAp .navbar.collapsed .dropdown-menu .dropdown-toggle[data-toggle="dropdown-submenu"]:after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  border-top: 0.35em solid;
  border-right: 0.35em solid transparent;
  border-left: 0.35em solid transparent;
  border-bottom: 0;
  top: 41%;
}
.cid-v2USxWXbAp .navbar.collapsed ul.navbar-nav li {
  margin: auto;
}
.cid-v2USxWXbAp .navbar.collapsed .dropdown-menu .dropdown-item {
  padding: 0.25rem 1.5rem;
  text-align: center;
}
.cid-v2USxWXbAp .navbar.collapsed .icons-menu {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
@media (max-width: 767px) {
  .cid-v2USxWXbAp .navbar {
    min-height: 72px;
  }
  .cid-v2USxWXbAp .navbar .navbar-logo img {
    height: 2rem !important;
  }
}
@media (max-width: 991px) {
  .cid-v2USxWXbAp .navbar .nav-item .nav-link::before {
    display: none;
  }
  .cid-v2USxWXbAp .navbar.opened .dropdown-menu {
    top: 0;
  }
  .cid-v2USxWXbAp .navbar .dropdown-menu .dropdown-submenu {
    left: 0 !important;
  }
  .cid-v2USxWXbAp .navbar .dropdown-menu .dropdown-item:after {
    right: auto;
  }
  .cid-v2USxWXbAp .navbar .dropdown-menu .dropdown-toggle[data-toggle="dropdown-submenu"]:after {
    margin-left: 0.5rem;
    margin-top: 0.2rem;
    border-top: 0.35em solid;
    border-right: 0.35em solid transparent;
    border-left: 0.35em solid transparent;
    border-bottom: 0;
    top: 40%;
  }
  .cid-v2USxWXbAp .navbar .dropdown-menu .dropdown-item {
    padding: 0.25rem 1.5rem !important;
    text-align: center;
  }
  .cid-v2USxWXbAp .navbar .navbar-brand {
    flex-shrink: initial;
    flex-basis: auto;
    word-break: break-word;
    padding-right: 10px;
  }
  .cid-v2USxWXbAp .navbar .navbar-toggler {
    flex-basis: auto;
  }
  .cid-v2USxWXbAp .navbar .icons-menu {
    padding-left: 0;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
}
.cid-v2USxWXbAp .navbar.navbar-short .navbar-logo img {
  height: 2rem;
}
.cid-v2USxWXbAp .dropdown-item.active,
.cid-v2USxWXbAp .dropdown-item:active {
  background-color: transparent;
}
.cid-v2USxWXbAp .navbar-expand-lg .navbar-nav .nav-link {
  padding: 0;
}
.cid-v2USxWXbAp .nav-dropdown .link.dropdown-toggle {
  margin-right: 1.667em;
}
.cid-v2USxWXbAp .nav-dropdown .link.dropdown-toggle[aria-expanded="true"] {
  margin-right: 0;
  padding: 0.667em 1.667em;
}
.cid-v2USxWXbAp .navbar.navbar-expand-lg .dropdown .dropdown-menu {
  background: transparent;
  top: 2.5rem;
}
@media (max-width: 992px) {
  .cid-v2USxWXbAp .navbar.navbar-expand-lg .dropdown .dropdown-menu {
    top: 0;
  }
}
.cid-v2USxWXbAp .navbar.navbar-expand-lg .dropdown .dropdown-menu .dropdown-submenu {
  margin: 0;
  left: 95%;
  transform: none;
  top: 0;
}
.cid-v2USxWXbAp .navbar .dropdown.open > .dropdown-menu {
  display: flex;
}
.cid-v2USxWXbAp ul.navbar-nav {
  flex-wrap: wrap;
}
.cid-v2USxWXbAp .navbar-buttons {
  text-align: center;
  min-width: 140px;
}
@media (max-width: 992px) {
  .cid-v2USxWXbAp .navbar-buttons {
    text-align: left;
  }
}
.cid-v2USxWXbAp button.navbar-toggler {
  outline: none;
  width: 31px;
  height: 20px;
  cursor: pointer;
  transition: all 0.2s;
  position: relative;
  align-self: center;
}
.cid-v2USxWXbAp button.navbar-toggler .hamburger span {
  position: absolute;
  right: 0;
  width: 30px;
  height: 2px;
  border-right: 5px;
  background-color: #ffffff;
}
.cid-v2USxWXbAp button.navbar-toggler .hamburger span:nth-child(1) {
  top: 0;
  transition: all 0.2s;
}
.cid-v2USxWXbAp button.navbar-toggler .hamburger span:nth-child(2) {
  top: 8px;
  transition: all 0.15s;
}
.cid-v2USxWXbAp button.navbar-toggler .hamburger span:nth-child(3) {
  top: 8px;
  transition: all 0.15s;
}
.cid-v2USxWXbAp button.navbar-toggler .hamburger span:nth-child(4) {
  top: 16px;
  transition: all 0.2s;
}
.cid-v2USxWXbAp nav.opened .hamburger span:nth-child(1) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.cid-v2USxWXbAp nav.opened .hamburger span:nth-child(2) {
  transform: rotate(45deg);
  transition: all 0.25s;
}
.cid-v2USxWXbAp nav.opened .hamburger span:nth-child(3) {
  transform: rotate(-45deg);
  transition: all 0.25s;
}
.cid-v2USxWXbAp nav.opened .hamburger span:nth-child(4) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.cid-v2USxWXbAp .navbar-dropdown {
  padding: 0 1rem;
}
.cid-v2USxWXbAp a.nav-link {
  display: flex;
  align-items: center;
  justify-content: center;
}
.cid-v2USxWXbAp .icons-menu {
  flex-wrap: nowrap;
  display: flex;
  justify-content: center;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.3rem;
  text-align: center;
}
@media (max-width: 992px) {
  .cid-v2USxWXbAp .icons-menu {
    justify-content: flex-start;
    margin-bottom: .5rem;
  }
}
.cid-v2USxWXbAp .icons-menu .iconfont-wrapper {
  padding-right: 12px;
}
.cid-v2USxWXbAp .icons-menu .iconfont-wrapper .mbr-iconfont {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  width: 32px;
  height: 32px;
  background-color: #1db210;
  color: #e6eddc;
  border-radius: 100%;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .cid-v2USxWXbAp .navbar {
    height: 70px;
  }
  .cid-v2USxWXbAp .navbar.opened {
    height: auto;
  }
  .cid-v2USxWXbAp .nav-item .nav-link:hover::before {
    width: 175%;
    max-width: calc(100% + 2rem);
    left: -1rem;
  }
}
.cid-v2USxWXbAp .navbar .dropdown > .dropdown-menu {
  display: none;
  width: max-content;
  max-width: 500px !important;
  transform: translateX(-50%);
  top: calc(100% + 20px);
  left: 50%;
}
.cid-v2USxWXbAp .navbar .dropdown > .dropdown-menu .dropdown-item {
  line-height: 1 !important;
  margin-bottom: 9px !important;
}
@media (max-width: 992px) {
  .cid-v2USxWXbAp .navbar .dropdown > .dropdown-menu .dropdown-item {
    margin-bottom: 0;
  }
}
.cid-v2USxWXbAp .navbar .dropdown > .dropdown-menu .dropdown .dropdown-item {
  align-items: center;
  display: flex;
  height: max-content !important;
  min-height: max-content !important;
}
.cid-v2USxWXbAp .navbar .dropdown > .dropdown-menu .dropdown .dropdown-item::after {
  display: inline-block;
  position: static;
  margin-left: 0.6rem;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  transition: .3s all;
  transform: rotate(-90deg);
}
.cid-v2USxWXbAp .navbar .dropdown > .dropdown-menu .dropdown.open .dropdown-item::after {
  transform: rotate(0deg);
}
.cid-v2USxWXbAp .mbr-section-btn {
  margin: -0.6rem -0.6rem;
}
.cid-v2USxWXbAp .mbr-section-btn .btn {
  white-space: nowrap;
  width: auto;
  min-height: 65px;
}
@media (max-width: 575px) {
  .cid-v2USxWXbAp .mbr-section-btn .btn {
    width: auto !important;
  }
}
.cid-v2USxWXbAp .navbar-toggler {
  margin-left: 12px;
  margin-right: 8px;
  order: 1000;
}
@media (max-width: 991px) {
  .cid-v2USxWXbAp .navbar-brand {
    margin-right: auto;
  }
  .cid-v2USxWXbAp .navbar-collapse {
    z-index: -1 !important;
    position: absolute;
    top: 110%;
    left: 0;
    width: 100%;
    padding: 1rem;
    border-radius: 1.5rem;
    background: #7e187e;
    opacity: 1;
    border-color: rgba(126, 24, 126, 0.8) !important;
    background: rgba(126, 24, 126, 0.8) !important;
    backdrop-filter: blur(8px);
    border-radius: 4px !important;
  }
  .cid-v2USxWXbAp .navbar-nav .nav-item .nav-link::after {
    margin-left: 10px;
  }
  .cid-v2USxWXbAp .navbar .dropdown > .dropdown-menu {
    max-width: 100% !important;
    transform: translateX(0);
    top: 10px;
    left: 0;
    padding: 0 !important;
    border-radius: 1rem;
    background-color: transparent !important;
  }
  .cid-v2USxWXbAp .navbar .dropdown > .dropdown-menu .dropdown-item {
    padding: 10px 10px 10px 0 !important;
    line-height: 1 !important;
    margin-bottom: 4px !important;
  }
  .cid-v2USxWXbAp .navbar .dropdown > .dropdown-menu .dropdown .dropdown-item {
    align-items: center;
    display: flex;
    height: max-content !important;
    min-height: max-content !important;
  }
  .cid-v2USxWXbAp .navbar .dropdown > .dropdown-menu .dropdown .dropdown-item::after {
    display: inline-block;
    position: static;
    margin-left: 0.5rem;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    transition: .3s all;
    transform: rotate(0deg);
  }
  .cid-v2USxWXbAp .navbar .dropdown > .dropdown-menu .dropdown.open .dropdown-item::after {
    transform: rotate(180deg);
  }
  .cid-v2USxWXbAp .navbar .dropdown > .dropdown-menu .dropdown-submenu {
    position: static;
    width: 100%;
    max-width: 100% !important;
    transform: translateX(0) !important;
    top: 0;
    left: 0;
    padding: 8px !important;
    padding-left: 0 !important;
    margin-left: 0;
    border-radius: 1rem;
    background-color: transparent;
  }
  .cid-v2USxWXbAp .navbar .dropdown.open > .dropdown-menu {
    display: flex !important;
    flex-direction: column;
    align-items: flex-start;
  }
}
@media (max-width: 575px) {
  .cid-v2USxWXbAp .navbar-collapse {
    padding: 1rem;
  }
}
.cid-v2USxWXbAp .content-wrap {
  width: 40%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
@media (max-width: 992px) {
  .cid-v2USxWXbAp .content-wrap {
    display: block;
  }
}
.cid-tR78ExxNuP {
  padding-top: 0rem;
  padding-bottom: 0rem;
  background-color: #7e187e;
}
.cid-tR78ExxNuP .content_block {
  padding: 60px 15px;
  padding-right: 20%;
}
.cid-tR78ExxNuP .content_block:hover .mbr-section-title a {
  color: #ffffff !important;
}
.cid-tR78ExxNuP .card_topic,
.cid-tR78ExxNuP .mbr-section-subtitle {
  margin-bottom: 12px;
}
.cid-tR78ExxNuP .card_topic .mbr-iconfont {
  font-size: 1rem;
  color: #ffffff;
  margin-left: 10px;
  margin-right: 3px;
}
.cid-tR78ExxNuP .image {
  position: relative;
}
.cid-tR78ExxNuP .image:before {
  content: "";
  position: absolute;
  width: 60%;
  height: 100%;
  right: -1px;
  background-image: linear-gradient(to right, rgba(255, 255, 255, 0), #7e187e);
  z-index: 1;
  pointer-events: none;
}
.cid-tR78ExxNuP .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.cid-tR78ExxNuP .mbr-section-btn .btn-secondary-outline {
  padding: 3px 0;
  margin-bottom: 0;
  border: none !important;
  background-color: transparent !important;
}
.cid-tR78ExxNuP .mbr-section-btn .btn-secondary-outline:hover,
.cid-tR78ExxNuP .mbr-section-btn .btn-secondary-outline .active,
.cid-tR78ExxNuP .mbr-section-btn .btn-secondary-outline:focus {
  color: #7e187e !important;
}
.cid-tR78ExxNuP .category_content {
  opacity: .8;
}
@media (max-width: 991px) {
  .cid-tR78ExxNuP .content_block {
    padding: 30px 15px;
  }
  .cid-tR78ExxNuP .mbr-figure {
    padding: 0;
  }
  .cid-tR78ExxNuP .image:before {
    width: 100%;
    height: 60%;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(126, 24, 126, 0.99));
  }
}
.cid-tR78ExxNuP .mbr-text,
.cid-tR78ExxNuP .mbr-section-btn {
  text-align: center;
  color: #ffffff;
}
.cid-tR78ExxNuP .mbr-section-title {
  color: #ffffff;
  text-align: center;
}
.cid-s1YPl57Et0 {
  padding-top: 135px;
  padding-bottom: 0px;
  background-image: url("../../../assets/images/fundo-1920x1080.jpg");
}
.cid-s1YPl57Et0 .card-wrapper {
  display: flex;
  padding: 0 1.5rem;
}
@media (max-width: 1600px) {
  .cid-s1YPl57Et0 .card-wrapper {
    padding: 0;
  }
}
.cid-s1YPl57Et0 img {
  width: 100%;
}
.cid-s1YPl57Et0 .mbr-iconfont {
  font-size: 3rem;
  background: linear-gradient(to left, #ffffff, #7e187e);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.cid-s1YPl57Et0 .line {
  width: 55px;
  margin-bottom: 0.5rem;
  height: 5px;
  display: inline-block;
  background: linear-gradient(to left, #ffffff, #7e187e);
}
.cid-s1YPl57Et0 .icon-wrapper {
  margin: auto;
  margin-right: 1.5rem;
  display: flex;
  justify-content: center;
  border-radius: 50%;
}
.cid-s1YPl57Et0 h4 {
  margin: 0;
}
.cid-s1YPl57Et0 .card-text {
  color: #cebfaf;
}
.cid-s1YPl57Et0 .mbr-text {
  color: #000000;
}
.cid-s1YPl57Et0 .card-title {
  color: #5758e0;
}
@media (min-width: 1200px) {
  .cid-s1YPl57Et0 .mbr-text {
    max-width: 600px;
  }
}
@media (max-width: 767px) {
  .cid-s1YPl57Et0 .card-wrapper {
    flex-direction: column;
    margin: auto;
    text-align: center;
  }
  .cid-s1YPl57Et0 .card-wrapper .icon-wrapper {
    margin: 0 auto;
    margin-bottom: 1rem;
  }
}
@media (max-width: 991px) {
  .cid-s1YPl57Et0 .mbr-text {
    padding-bottom: 2rem;
    max-width: 100%;
  }
}
.cid-s1YPl57Et0 H3 {
  color: #787324;
}
.cid-s1YPl57Et0 .mbr-section-title,
.cid-s1YPl57Et0 .title-wrapper {
  color: #ffffff;
}
.cid-s1YPl57Et0 .mbr-text,
.cid-s1YPl57Et0 .mbr-section-btn {
  color: #ffffff;
}
.cid-v99K82QhfI {
  padding-top: 90px;
  padding-bottom: 90px;
  background-image: url("../../../assets/images/carta-1001x400.jpg");
}
.cid-v99K82QhfI .mbr-section-subtitle {
  color: #ffffff;
  text-align: center;
  font-weight: 300;
}
.cid-v99K82QhfI .step {
  width: 72px;
  height: 72px;
  font-size: 36px;
  border-radius: 50%;
  border: 2px solid #ffffff;
  padding-bottom: 0;
  color: #ffffff;
}
@media (min-width: 768px) {
  .cid-v99K82QhfI .separline .step-wrapper {
    position: relative;
  }
  .cid-v99K82QhfI .separline .step-wrapper:before,
  .cid-v99K82QhfI .separline .step-wrapper:after {
    top: 38px;
    position: absolute;
    content: "";
    height: 2px;
    width: calc(50% + 15px - 36px - 8px);
    background-color: #ffffff;
  }
  .cid-v99K82QhfI .separline .step-wrapper:before {
    left: -15px;
  }
  .cid-v99K82QhfI .separline .step-wrapper:after {
    left: calc(50% + 8px + 36px);
  }
  .cid-v99K82QhfI .separline.last-child .step-wrapper:after,
  .cid-v99K82QhfI .separline:nth-child(3n) .step-wrapper:after,
  .cid-v99K82QhfI .separline:nth-child(3n+1) .step-wrapper:before {
    background: none;
  }
}
@media (max-width: 767px) {
  .cid-v99K82QhfI .card:not(.last-child) {
    padding-bottom: 1.5rem;
  }
}
.cid-v99K82QhfI .mbr-section-title {
  color: #ffffff;
}
.cid-v99K82QhfI .mbr-step-title {
  color: #ffffff;
}
.cid-v99K82QhfI .mbr-step-text {
  color: #ffffff;
}
.cid-tTErbbsFkH {
  padding-top: 90px;
  padding-bottom: 90px;
  background-image: url("../../../assets/images/mbr-1920x1088.jpg");
}
.cid-tTErbbsFkH img {
  width: 100px;
  height: 100px;
  object-fit: cover;
  border-radius: 50%;
  margin-left: auto;
  margin-right: auto;
}
@media (min-width: 767px) {
  .cid-tTErbbsFkH .container-fluid {
    padding: 0 2rem;
  }
}
.cid-tTErbbsFkH .card-wrapper {
  background: #7e187e;
  padding: 3rem;
}
.cid-tTErbbsFkH .card-wrapper:hover {
  background: linear-gradient(to left, #ffffff, #7e187e);
}
.cid-tTErbbsFkH .text-wrap {
  display: flex;
  justify-content: center;
  padding-top: 2rem;
}
.cid-tTErbbsFkH .icon-wrapper {
  padding: 0 0.6rem;
}
.cid-tTErbbsFkH .card-box {
  padding-top: 2rem;
}
.cid-tTErbbsFkH .link-icon {
  font-size: 1.5rem;
  background: linear-gradient(to left, #ffffff, #7e187e);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.cid-tTErbbsFkH .card-title {
  color: #ffffff;
}
.cid-tTErbbsFkH .mbr-subtitle {
  color: #ffffff;
}
.cid-tTErbbsFkH .main-title {
  color: #ffffff;
}
.cid-tTErbbsFkH .main-subtitle {
  color: #ffffff;
}
.cid-tTErbbsFkH .card {
  margin-bottom: 2rem;
  transition: all 0.3s;
}
.cid-tTErbbsFkH .card:hover {
  transform: translateY(-10px);
}
.cid-tTErbbsFkH .card:hover .link-icon {
  color: #ffffff;
  -webkit-background-clip: transparent;
  -webkit-text-fill-color: unset;
}
.cid-tTErbbsFkH .card:hover .card-title,
.cid-tTErbbsFkH .card:hover .mbr-subtitle {
  color: #ffffff !important;
}
@media (min-width: 1600px) {
  .cid-tTErbbsFkH .card {
    max-width: 20%;
  }
}
@media (max-width: 1600px) {
  .cid-tTErbbsFkH .card-wrapper {
    padding: 3rem 1rem;
  }
}
.cid-s1YPFUMG3v {
  padding-top: 90px;
  padding-bottom: 90px;
  position: relative;
  background-image: url("../../../assets/images/mbr-1920x1442.jpg");
}
.cid-s1YPFUMG3v p {
  color: #767676;
  padding: 0;
  letter-spacing: 0px;
}
.cid-s1YPFUMG3v .panel-title {
  border-bottom: 2px solid #ffffff;
  display: flex!important;
  justify-content: space-between;
  align-items: center;
  padding-right: 2rem;
}
.cid-s1YPFUMG3v .collapsed {
  border: none;
}
.cid-s1YPFUMG3v .collapsed span {
  transform: rotate(0deg);
}
.cid-s1YPFUMG3v span {
  font-size: 1.4rem;
  transition: all 0.3s;
  transform: rotate(45deg);
  background: linear-gradient(to left, #ffffff, #7e187e);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 900;
}
.cid-s1YPFUMG3v .panel-body {
  padding-top: 0.5rem;
}
.cid-s1YPFUMG3v .card {
  border-radius: 0px;
  margin-bottom: -1px;
}
.cid-s1YPFUMG3v .card .card-header {
  border-radius: 0px;
  margin: 0.5rem 0;
  border: 0px;
  background: #7e187e;
  padding: 0;
}
.cid-s1YPFUMG3v .card .card-header a.panel-title {
  margin-bottom: 0;
  margin-top: -1px;
  font-style: normal;
  text-decoration: none !important;
  line-height: normal;
}
.cid-s1YPFUMG3v .card .card-header a.panel-title:focus {
  text-decoration: none !important;
}
.cid-s1YPFUMG3v .card .card-header a.panel-title h4 {
  padding: 1.3rem 2rem;
  margin-bottom: 0;
}
.cid-s1YPFUMG3v .card .card-header a.panel-title h4 .sign {
  padding-right: 1rem;
}
.cid-s1YPFUMG3v .panel-text {
  color: #e5e5e5;
}
.cid-s1YPFUMG3v H4 {
  color: #ffffff;
}
.cid-s1YPFUMG3v H2 {
  color: #ffffff;
}
.cid-s1YPFUMG3v .mbr-section-text {
  color: #ffffff;
}
.cid-t1Z2REoP7s {
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #7e187e;
}
.cid-t1Z2REoP7s .line {
  width: 55px;
  margin-bottom: 0.5rem;
  height: 5px;
  display: inline-block;
  background: linear-gradient(to left, #ffffff, #7e187e);
}
.cid-t1Z2REoP7s .btn-col {
  align-items: flex-end;
  justify-content: flex-end;
  display: flex;
}
@media (max-width: 767px) {
  .cid-t1Z2REoP7s .btn-col {
    justify-content: center;
  }
}
.cid-t1Z2REoP7s .mbr-text,
.cid-t1Z2REoP7s .mbr-section-btn {
  color: #ffffff;
}
.cid-t1Z2REoP7s p {
  margin: 0;
}
.cid-uZgBB0IvXe {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #7e187e;
}
.cid-uZgBB0IvXe .mbr-fallback-image.disabled {
  display: none;
}
.cid-uZgBB0IvXe .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-uZgBB0IvXe .image-wrapper {
  position: relative;
  margin-bottom: -72px;
  padding: 0 150px;
}
@media (max-width: 992px) {
  .cid-uZgBB0IvXe .image-wrapper {
    padding: 32px;
  }
}
.cid-uZgBB0IvXe .image-wrapper::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(transparent 50%, #000000);
  pointer-events: none;
}
.cid-uZgBB0IvXe .image-wrapper img {
  height: 510px;
  width: 100%;
  object-fit: cover;
  border: 20px solid #000000;
}
@media (max-width: 1280px) {
  .cid-uZgBB0IvXe .image-wrapper img {
    height: 480px;
    border: 10px solid #000000;
  }
}
@media (max-width: 992px) {
  .cid-uZgBB0IvXe .image-wrapper img {
    height: 300px;
  }
}
.cid-uZgBB0IvXe .card-wrapper {
  position: relative;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 2px solid #573357;
  box-shadow: 0 12px 0 #573357 !important;
  padding: 32px 82px;
  background-color: #000000;
}
@media (max-width: 992px) {
  .cid-uZgBB0IvXe .card-wrapper {
    display: block;
    padding: 22px;
  }
}
.cid-uZgBB0IvXe .card-wrapper .title-wrapper {
  width: 30%;
  padding-right: 22px;
}
@media (max-width: 992px) {
  .cid-uZgBB0IvXe .card-wrapper .title-wrapper {
    width: 100%;
    padding: 0;
  }
}
.cid-uZgBB0IvXe .card-wrapper .title-wrapper .mbr-section-title {
  margin-bottom: 0;
  transition: all .3s ease;
}
@media (max-width: 992px) {
  .cid-uZgBB0IvXe .card-wrapper .title-wrapper .mbr-section-title {
    margin-bottom: 22px;
  }
}
.cid-uZgBB0IvXe .card-wrapper .title-wrapper .mbr-section-title:hover,
.cid-uZgBB0IvXe .card-wrapper .title-wrapper .mbr-section-title:focus {
  color: #fecb66;
}
.cid-uZgBB0IvXe .card-wrapper .copy-wrapper {
  width: 40%;
  padding: 0 22px;
}
@media (max-width: 992px) {
  .cid-uZgBB0IvXe .card-wrapper .copy-wrapper {
    width: 100%;
    padding: 0;
  }
}
.cid-uZgBB0IvXe .card-wrapper .copy-wrapper .mbr-copy {
  margin-bottom: 0;
}
@media (max-width: 992px) {
  .cid-uZgBB0IvXe .card-wrapper .copy-wrapper .mbr-copy {
    margin-bottom: 22px;
  }
}
.cid-uZgBB0IvXe .card-wrapper .link-wrapper {
  width: 30%;
  padding-left: 22px;
}
@media (max-width: 992px) {
  .cid-uZgBB0IvXe .card-wrapper .link-wrapper {
    width: 100%;
    padding: 0;
  }
}
.cid-uZgBB0IvXe .card-wrapper .link-wrapper .mbr-link {
  margin-bottom: 0;
  transition: all .3s ease;
}
.cid-uZgBB0IvXe .card-wrapper .link-wrapper .mbr-link:hover,
.cid-uZgBB0IvXe .card-wrapper .link-wrapper .mbr-link:focus {
  color: #fecb66;
}
.cid-uZgBB0IvXe .mbr-section-title {
  color: #ffffff;
}
@media (max-width: 992px) {
  .cid-uZgBB0IvXe .mbr-section-title {
    text-align: center;
  }
}
.cid-uZgBB0IvXe .mbr-copy {
  color: #ffffff;
  text-align: center;
}
.cid-uZgBB0IvXe .mbr-link {
  color: #e5e5e5;
  text-align: right;
}
@media (max-width: 992px) {
  .cid-uZgBB0IvXe .mbr-link {
    text-align: center;
  }
}
.cid-v2UYjlM9YR {
  padding-top: 1rem;
  padding-bottom: 0rem;
  background-color: #000000;
}
.cid-v2UYjlM9YR .row {
  align-items: center;
}
.cid-v2UYjlM9YR .text-wrapper {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.cid-v2UYjlM9YR .header-text {
  width: 100%;
  margin-bottom: 40px;
}
@media (max-width: 767px) {
  .cid-v2UYjlM9YR .header-text {
    margin-bottom: 20px;
  }
}
.cid-v2UYjlM9YR .mbr-section-title {
  width: 100%;
  color: #ffffff;
  margin-bottom: 0;
}
.cid-v2UYjlM9YR .mbr-text {
  color: #ffffff;
  width: 100%;
  margin-bottom: 0;
  margin-top: 12px;
}
#custom-html-38 {
  /* Type valid CSS here */
}
#custom-html-38 div {
  padding: 80px 0;
  color: #777;
  text-align: center;
}
#custom-html-38 p {
  font-size: 60px;
  color: #777;
}
